{
  "language.name": "العربية",
  "language.region": "العالم العربي",
  "language.code": "ar_all",
  "menu.game": "",
  "menu.disconnect": "§cDisconnect§r",
  "menu.returnToGame": "§aBack to Game§r",
  "menu.shareToLan": "ଁ §9/discord§r",
  "menu.playerReporting": "ଁ §9/discord§r",
  "gui.socialInteractions.search_hint": "§4§l! §6Visit §ehavoc.games/discord§r",
  "soundCategory.neutral": "§6Gunshots§r",
  "effect.none": "Replenishes Thirst",
  "container.inventory": "",
  "container.hopper": "",
  "container.dispenser": "",
  "container.dropper": "",
  "container.furnace": "Oven",
  "record.nowPlaying": "",
  "item.minecraft.music_disc_13.desc": "",
  "item.minecraft.music_disc_cat.desc": "",
  "item.minecraft.music_disc_blocks.desc": "",
  "item.minecraft.music_disc_chirp.desc": "",
  "item.minecraft.music_disc_far.desc": "",
  "item.minecraft.music_disc_mall.desc": "",
  "item.minecraft.music_disc_mellohi.desc": "",
  "item.minecraft.music_disc_stal.desc": "",
  "item.minecraft.music_disc_strad.desc": "",
  "item.minecraft.music_disc_ward.desc": "",
  "item.minecraft.music_disc_11.desc": "",
  "item.minecraft.music_disc_wait.desc": "",
  "effect.minecraft.wither": "§2☣ Infected ☣§r",
  "potion.potency.1": "",
  "potion.potency.2": "",
  "enchantment.level.1": "",
  "item.minecraft.music_disc_5.desc": "",
  "item.minecraft.music_disc_creator.desc": "",
  "item.minecraft.music_disc_creator_music_box.desc": "",
  "item.minecraft.music_disc_lava_chicken.desc": "",
  "item.minecraft.music_disc_otherside.desc": "",
  "item.minecraft.music_disc_pigstep.desc": "",
  "item.minecraft.music_disc_precipice.desc": "",
  "item.minecraft.music_disc_relic.desc": "",
  "item.minecraft.music_disc_tears.desc": "",
  "item.dyed": "",
  "jukebox_song.minecraft.5": "",
  "jukebox_song.minecraft.11": "",
  "jukebox_song.minecraft.13": "",
  "jukebox_song.minecraft.blocks": "",
  "jukebox_song.minecraft.cat": "",
  "jukebox_song.minecraft.chirp": "",
  "jukebox_song.minecraft.creator": "",
  "jukebox_song.minecraft.creator_music_box": "",
  "jukebox_song.minecraft.far": "",
  "jukebox_song.minecraft.lava_chicken": "",
  "jukebox_song.minecraft.mall": "",
  "jukebox_song.minecraft.mellohi": "",
  "jukebox_song.minecraft.otherside": "",
  "jukebox_song.minecraft.pigstep": "",
  "jukebox_song.minecraft.precipice": "",
  "jukebox_song.minecraft.relic": "",
  "jukebox_song.minecraft.stal": "",
  "jukebox_song.minecraft.strad": "",
  "jukebox_song.minecraft.tears": "",
  "jukebox_song.minecraft.wait": "",
  "jukebox_song.minecraft.ward": ""
}